## sphinx-code-tabs 0.5.5

=== debian/changelog ===
sphinx-code-tabs (0.5.5-2) unstable; urgency=medium

  * Source-only upload to ‘unstable’.
    This is to work around the fact Debian buildd currently will not
    rebuild an “Architecture: all” package.
    Closes: bug#1077488.

 -- Ben Finney <bignose@debian.org>  Tue, 30 Jul 2024 11:12:19 +1000

sphinx-code-tabs (0.5.5-1) UNRELEASED; urgency=medium

  * Initial Debian release.
    Closes: bug#1076169.

 -- Ben Finney <bignose@debian.org>  Sun, 14 Jul 2024 20:09:03 +1000


# Local variables:
# coding: utf-8
# mode: debian-changelog
# End:
# vim: fileencoding=utf-8 filetype=debchangelog :
