=== debian/control ===
Source: sphinx-code-tabs
Maintainer: Ben Finney <bignose@debian.org>
Section: python
Priority: optional
Build-Depends:
    dh-python,
    python3-sphinx (>= 5),
    python3-sphinx-rtd-theme,
    python3-setuptools,
    python3-all,
    python3,
    debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://github.com/coldfix/sphinx-code-tabs/
VCS-Git: https://github.com/coldfix/sphinx-code-tabs.git
VCS-Browser: https://github.com/coldfix/sphinx-code-tabs/
Rules-Requires-Root: no

Package: python3-sphinx-code-tabs
Architecture: all
Depends:
    ${sphinxdoc:Depends},
    ${python3:Depends},
    ${misc:Depends}
Suggests:
    python-sphinx-code-tabs-doc
Description: Sphinx extension for selectable code block tabs
 This is an extension for the Sphinx documentation system. It adds a `tabs`
 directive for creating a widget with multiple tabs, allowing the user to
 switch between them. The individual tabs can be code blocks or general
 content.
 .
 This can be used to e.g. show a snippet in multiple languages, display
 instructions for alternative platforms, or switch between code and output.
 .
 This package installs the Python version 3 ‘sphinx_code_tabs’ library, for use
 in the Sphinx documentation system.

Package: python-sphinx-code-tabs-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends:
    ${sphinxdoc:Depends},
    ${misc:Depends}
Description: Sphinx extension for selectable code block tabs — documentation
 This is an extension for the Sphinx documentation system. It adds a `tabs`
 directive for creating a widget with multiple tabs, allowing the user to
 switch between them. The individual tabs can be code blocks or general
 content.
 .
 This can be used to e.g. show a snippet in multiple languages, display
 instructions for alternative platforms, or switch between code and output.
 .
 This package installs the HTML documentation.
