=== debian/rules ===
#! /usr/bin/make -f
#
# debian/rules
# Part of the Debian ‘sphinx-code-tabs’ package.
#
# This is free software, and you are welcome to redistribute it under
# certain conditions; see the end of this file for copyright
# information, grant of license, and disclaimer of warranty.

# Send HTTP traffic to the “discard” service during packaging actions.
export http_proxy = http://127.0.1.1:9/
export https_proxy = ${http_proxy}

export PYBUILD_NAME = sphinx-code-tabs

DISTRIBUTION_NAME = sphinx-code-tabs

DOCUMENTATION_DIR = doc
DOCUMENTATION_BUILD_DIR = ${DOCUMENTATION_DIR}/_build
DOCUMENTATION_BUILD_HTML_DIR = ${DOCUMENTATION_BUILD_DIR}/html
DOCUMENTATION_BUILD_PYCACHE_DIR = ${DOCUMENTATION_BUILD_HTML_DIR}/_static/__pycache__
GENERATED_FILES += ${DOCUMENTATION_BUILD_DIR}

SPHINX = python3 -m sphinx
SPHINX_OPTS = --no-color


%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild


override_dh_auto_build:
	dh_auto_build --buildsystem=pybuild
	$(SPHINX) ${SPHINX_OPTS} -bhtml ${DOCUMENTATION_DIR}/ \
		${DOCUMENTATION_BUILD_HTML_DIR}/
	$(RM) -r ${DOCUMENTATION_BUILD_PYCACHE_DIR}/

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst

override_dh_auto_clean:
	dh_auto_clean
	$(RM) -r ${GENERATED_FILES}


# Copyright © 2010–2024 Ben Finney <bignose@debian.org>
# This is free software: you may copy, modify, and/or distribute this work
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; version 3 of that license or any later version.
# No warranty expressed or implied.


# Local variables:
# coding: utf-8
# mode: makefile
# End:
# vim: fileencoding=utf-8 filetype=make :
