=== debian/watch ===
# debian/watch
# Debian UScan configuration for this package.
# Manual page: ‘uscan(1)’.

# Version of UScan configuration format.
version = 4

# Source tarball from Thomas Gläßle's repository.
opts = "uversionmangle=s/(\d)-((?:rc|a|b|c)\d*)$/$1~$2/" \
    https://github.com/coldfix/sphinx-code-tabs/tags/ \
    /coldfix/sphinx-code-tabs/archive/refs/tags/(?:v)@ANY_VERSION@@ARCHIVE_EXT@ \
    debian uupdate


# Local variables:
# coding: utf-8
# mode: conf
# End:
# vim: fileencoding=utf-8 filetype=conf :
